[Skip to Content]
Visit us on Facebook Visit us on FacebookVisit us on YouTube Visit us on YouTubeVisit us on Twitter Visit us on TwitterVisit our RSS Feed View our RSS Feed
NewsBits September 23rd, 2021
CategoriesCategoriesCategories Contact UsContact Us ArchivesArchives Region/OfficeRegion SearchSearch

Jul

31

Date prong graphic

DOCLINE Support for Internet Explorer 6 ends on August 31, 2009

Posted by on July 31st, 2009 Posted in: NLM Resources


Are you still using IE 6? If so, it’s time to upgrade! NLM supports only the two major versions of Internet Explorer. Now that they support IE 8, they will stop support for IE 6. You can still use older versions, but NLM will not be able to trouble shoot problems if you are using an older browser.

How do you know which version you are using?

  1. Open Internet Explorer.
  2. In the menu bar, click on “Help”.
  3. Click on “About Internet Explorer” which opens a new dialogue box that includes information about which version of IE you have.

Image of the author ABOUT Julie Kwan


Email author View all posts by

Contact Us

NNLM Pacific Southwest Region
10833 Le Conte Ave.
12-077 Center for the Health Sciences
Box 951798
Los Angeles, CA 90095-1798
Phone: (310) 825-2183
Email: psr-nnlm@library.ucla.edu

Stay Connected

Read the Latitudes newsletter
Join the PSR-News announcement list
Like us on Facebook
Follow us on Twitter


This project is funded by the National Library of Medicine, National Institutes of Health, Department of Health and Human Services, under Cooperative Agreement Number UG4LM012341 with the UCLA Louise M. Darling Biomedical Library.

NNLM and NETWORK OF THE NATIONAL LIBRARY OF MEDICINE are service marks of the US Department of Health and Human Services | Copyright | Download PDF Reader